Get Dashboard Kpis
curl --request GET \
--url https://api.decodahealth.com/opportunity/analytics/dashboard \
--header 'API-KEY: <api-key>' \
--header 'TENANT: <tenant>'import requests
url = "https://api.decodahealth.com/opportunity/analytics/dashboard"
headers = {
"TENANT": "<tenant>",
"API-KEY": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {TENANT: '<tenant>', 'API-KEY': '<api-key>'}};
fetch('https://api.decodahealth.com/opportunity/analytics/dashboard', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"newOpportunities": 0,
"convertedOpportunities": 0,
"lostOpportunities": 0,
"avgConversionDays": 123,
"opportunitiesByStage": [
{
"stageId": "<string>",
"stageName": "<string>",
"count": 123,
"color": "<string>"
}
],
"opportunitiesBySource": [
{
"source": "<string>",
"count": 123,
"revenueCents": 0
}
],
"opportunitiesOverTime": [
{
"date": "<string>",
"count": 123
}
]
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Growth Analytics
Get Dashboard Kpis
Aggregate KPIs for the growth dashboard.
GET
/
opportunity
/
analytics
/
dashboard
Get Dashboard Kpis
Headers
The tenant you are making this request on behalf of
Your api key
Query Parameters
Response
Successful Response
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
⌘I
